@media screen and (min-width: 769px) {
  /*---------------------------------------
   * MainVisual
  ---------------------------------------*/

  .mainvisual {
    background: url(../img/team_main_pc.jpg) 50% no-repeat;
    background-size: cover;
    width: 100%;
    height: 522px;
    position: relative;
    margin-bottom: 100px;  
  }
  .mainvisual .inner {
    width: calc(100% - 40px);
    max-width: 1100px;
    margin: 0 auto;
    background: #ffffff;
    position: absolute;
    bottom: -34px;
    right: 50%;
    transform: translateX(50%);
  }
  .mainvisual .inner .pagetitle {
    width: 176px;
    margin: -64px auto 25px;
  }
  .mainvisual .inner .read {
    line-height: 1.6;
    text-align: center;
  }

  /*---------------------------------------
   * Staff
  ---------------------------------------*/
  
  .staff .inner {
    width: calc(100% - 40px);
    max-width: 1100px;
    margin: 0 auto;
    line-height: 1.6;
  }
  .staff .inner .detail {
    margin-bottom: 15px;
  }
  .staff .inner .detail .tab {
    width: 100%;
    height: 443px;
    position: relative;
    cursor: pointer;
  }
  .staff .inner .detail .tab figure {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    filter: grayscale(100%);
    transition: all 0.5s;
  }
  .staff .inner .detail .tab:hover figure,
  .staff .inner .detail .tab figure.active {
    filter: grayscale(0);
  }
  .staff .inner .detail .tab .outline {
    background: rgba(255, 255, 255, 0.8);
    width: 377px;
    padding: 35px 40px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translateY(-50%);
    z-index: 1;
  }
  .staff .inner .detail:nth-of-type(even) .tab .outline {
    left: inherit;
    right: 70px;
  }
  .staff .inner .detail .tab .outline .name-en {
    color: #b4994c;
    font-size: 2.4rem;
    letter-spacing: 2px;
  }
  .staff .inner .detail .tab .outline .name-ja {
    color: #b4994c;
    font-size: 1.2rem;
    margin-bottom: 10px;
  }
  .staff .inner .detail .tab .outline .catch {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .staff .inner .detail .tab .outline .more {
    font-size: 1rem;
    color: #b4994c;
    letter-spacing: 2px;
    border: 1px solid #b4994c;
    border-radius: 30px;
    width: 170px;
    text-align: center;
    padding: 8px 0;
    transition: all 1s;
  }
  .staff .inner .detail .tab .outline .more.active,
  .staff .inner .detail .tab:hover .outline .more {
    background: #b4994c;
    color: #ffffff;
  }
  .staff .inner .detail .content {
    padding-top: 80px;
    display: none;
  }
  .staff .inner .detail .content .box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    line-height: 1.95;
  }
  .staff .inner .detail .content .box:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
  .staff .inner .detail .content .box .photo {
    width: 50%;
  }
  .staff .inner .detail .content .box .text {
    width: 45.5%;
  }
  .staff .inner .detail .content .box .text .komidashi {
    color: #b4994c;
    margin: 30px 0 20px;
  }
  .staff .inner .detail .content .box .text .read {
    font-size: 1.2rem;
  }
  .staff .inner .detail .content .close {
    font-size: 1rem;
    color: #b4994c;
    letter-spacing: 2px;
    border: 1px solid #b4994c;
    border-radius: 30px;
    width: 170px;
    text-align: center;
    padding: 8px 0;
    margin: 80px auto;
    cursor: pointer;
    transition: all 0.5s;
  }
  .staff .inner .detail .content .close:hover {
    background: #b4994c;
    color: #ffffff;
  }

  .staff .inner .detail1 .tab figure {
    background: url(../img/01.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail2 .tab figure {
    background: url(../img/02.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail3 .tab figure {
    background: url(../img/03.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail4 .tab figure {
    background: url(../img/04.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail5 .tab figure {
    background: url(../img/05.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail6 .tab figure {
    background: url(../img/06.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail7 .tab figure {
    background: url(../img/07.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail8 .tab figure {
    background: url(../img/08.jpg) 50% no-repeat;
    background-size: cover;
  }
}

@media screen and (min-width: 769px) and (max-width: 1100px) {
}

@media screen and (max-width: 768px) {
  /*---------------------------------------
   * MainVisual
  ---------------------------------------*/

  .mainvisual {
    background: url(../img/team_main_sp.jpg) 50% no-repeat;
    background-size: cover;
    height: 100vw;
    position: relative;
    margin-bottom: 34.667vw;
  }
  .mainvisual .inner {
    width: calc(100% - 10.667vw);
    margin: 0 auto;
    background: #ffffff;
    position: absolute;
    bottom: -21.333vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .mainvisual .inner .pagetitle {
    width: 46.933vw;
    margin: -10.667vw auto 6.667vw;
  }
  .mainvisual .inner .read {
    font-size: 3.733vw;
    line-height: 1.6;
    text-align: center;
  }

  /*---------------------------------------
   * Staff
  ---------------------------------------*/

  .staff .inner {
    width: 100%;
    margin: 0 auto;
    line-height: 1.6;
  }
  .staff .inner .detail {
    margin-bottom: 4vw;
  }
  .staff .inner .detail .tab {
    width: 100%;

    position: relative;
    cursor: pointer;
  }
  .staff .inner .detail .tab figure {
    width: 100%;
    height: 66.667vw;
    filter: grayscale(100%);
    transition: all 0.5s;
  }
  .staff .inner .detail .tab figure.active {
    filter: grayscale(0);
  }
  .staff .inner .detail .tab .outline {
    background: #ffffff;
    width: calc(100% - 10.667vw);
    margin: 0 auto;
    padding: 9.333vw 0px;
    box-sizing: border-box;
  }
  .staff .inner .detail8 .tab .outline {
    padding-bottom: 0;
  }
  .staff .inner .detail .tab .outline .name-en {
    color: #b4994c;
    font-size: 6.4vw;
    letter-spacing: 0.533vw;
  }
  .staff .inner .detail .tab .outline .name-ja {
    color: #b4994c;
    font-size: 3.2vw;
    margin-bottom: 2.667vw;
  }
  .staff .inner .detail .tab .outline .catch {
    font-size: 3.733vw;
    margin-bottom: 8vw;
  }
  .staff .inner .detail .tab .outline .more {
    font-size: 2.667vw;
    color: #b4994c;
    margin: 0 auto;
    letter-spacing: 0.533vw;
    border: 0.267vw solid #b4994c;
    border-radius: 8vw;
    width: 50.667vw;
    text-align: center;
    padding: 2.133vw 0;
    transition: all 1s;
  }
  .staff .inner .detail .tab .outline .more.active {
    background: #b4994c;
    color: #ffffff;
  }
  .staff .inner .detail .content {
    width: calc(100% - 10.667vw);
    margin: 0 auto;
    padding-top: 6.667vw;
    display: none;
  }
  .staff .inner .detail .content .box {
    margin-bottom: 10.667vw;
    line-height: 1.95;
  }
  .staff .inner .detail .content .box:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
  .staff .inner .detail .content .box .photo {
    width: 100%;
  }
  .staff .inner .detail .content .box .text {
    width: 100%;
  }
  .staff .inner .detail .content .box .text .komidashi {
    color: #b4994c;
    margin: 5.333vw 0 2.667vw;
  }
  .staff .inner .detail .content .box .text .read {
    font-size: 3.2vw;
  }
  .staff .inner .detail .content .close {
    font-size: 2.667vw;
    color: #b4994c;
    letter-spacing: 0.533vw;
    border: 0.267vw solid #b4994c;
    border-radius: 8vw;
    width: 50.667vw;
    text-align: center;
    padding: 2.133vw 0;
    margin: 10.667vw auto 16vw;
    cursor: pointer;
    transition: all 0.5s;
  }
  .staff .inner .detail .content .close:hover {
    background: #b4994c;
    color: #ffffff;
  }
  .staff .inner .detail1 .tab figure {
    background: url(../img/01_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail2 .tab figure {
    background: url(../img/02_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail3 .tab figure {
    background: url(../img/03_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail4 .tab figure {
    background: url(../img/04_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail5 .tab figure {
    background: url(../img/05_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail6 .tab figure {
    background: url(../img/06_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail7 .tab figure {
    background: url(../img/07_sp.jpg) 50% no-repeat;
    background-size: cover;
  }
  .staff .inner .detail8 .tab figure {
    background: url(../img/08.jpg) 50% no-repeat;
    background-size: cover;
  }
}
